#article_open{
	background: #ffffff;
	width: 540px;
	margin: 0px;
	padding: 25px 25px 11px 25px;
}
#article_open .lead{
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#article_open .lead_cont{
	width: 516px;
}
#article_open .lead_cont_small{
	float: left;
	width: 316px;
}
#article_open .lead h3{
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 18px;
}
#article_open .lead h3 a{
	color: #22b24c;
	text-decoration: none;
}
#article_open .lead h3 a:hover{
	color: #333;
}
#article_open .lead .date{
	margin-bottom: 10px;
	color: #646464;
}
#article_open .lead p{
	margin: 0px 0px 5px;
}
#article_open .lead .lead_pic{
	float: left;
	padding: 0px 20px 3px 0px;
	width: 200px;
}
#article_open .lead .lead_pic img{
	width: 200px;
}
#article_open a.more{
	float: right;
	display: block;
	margin-top: 10px;
	text-align: right;
	width: 200px;
}
#article_open .pics{
	width: 541px;
	background: #f2f2f2;
	margin-top: 15px;
}
#article_open .pics h2{
	background: #e5e5e6;
	color: #818084;
	margin: 0px;
	margin-bottom: 15px;
	padding: 5px 0px 0px 15px;
	width: 526px;
	display: block; 
	text-align: left;
}
#article_open .pics .imgcontent{
	width: 526px;
	padding: 0px 0px 15px 11px;
}
#article_open .pics a.piccont img{
	width: 122px;
	border: 1px solid #000;
	margin: 0px;
	padding: 0px;
}
#article_open .pics a.piccont{
	margin: 0px 7px 0px 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 124px;
	xbackground: #e2e2e2;
	text-align: center;
}
#article_open .pics a.piccont:hover{
	background: #ccc;
}